﻿html, body, div, dl, dt, dd, pre, form, p, blockquote, fieldset, span, a, input, select {
    font-family:"Alef", Verdana,  Arial, sans-serif !important;
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family:"Alef", Verdana,  Arial, sans-serif !important;
}

body {direction: rtl;}

a{color:#004997;}
a:hover{color:#0b9444;}

#page{background: url("images/HeaderBG.jpg") repeat-x scroll top left transparent;}

#header {background: url("images/bgHeader3.jpg") repeat-x scroll bottom left transparent;width: 100%;z-index: 5;}
#headerwrapper {width:100%;max-width:950px;margin:0 auto;}

#Header1 {width:100%;display:block;}
#Header2 {width:100%;display:block;}

#Header3 {width:100%;display:block;}
#Header3Wrapper {}

#content {padding:0;}
#contentwrapper {width:100%;min-height: 200px;padding-bottom:32px;}


#footer {width:100%;}
#footerwrapper{width:100%;}

#Footer1 {width: 100%;background:url(images/FooterBG.jpg) repeat-x; }
#Footer1Wrapper{max-width:950px;margin:0 auto;}

#Footer2 {width: 100%;background-color:#043e6e;min-height:40px;}
#Footer2Wrapper{max-width:950px;margin:0 auto;}

#Footer3 {display:none;}






@media only screen and  (min-width : 950px){     
    #Header1 {float: right;width: 35%;}
    #Header2 {float: left;width: 65%;}
  
    #header {height: 193px;}
    #headerwrapper {height: 193px;}
    #Header1 {height: 143px;}
    #Header2 {height: 143px;}
    #Header3 {height:50px;}

    #Footer1 {height: 201px;}
    #Footer2{height: 40px;}    
}

@media only screen and  (max-width : 950px){    
    #header{background-image:none;}
    #Header1 {float: none;width: 100%;}
    #Header2 {float: none;width: 100%;}
    #Header3 {background: url("images/bgHeader3.jpg") repeat-x scroll top left transparent;}

    #Header1Wrapper,#Header2Wrapper,#contentwrapper,#Footer1Wrapper,#Footer2Wrapper {margin:0 auto;width:96%;}
    .no-mobile950{display:none;}
    #header,
    #headerwrapper,
    #Header1,
    #Header2,
    #Header3,
    #footer,
    #footerwrapper,
    #Footer1, 
    #Footer2 {height: auto;}

    #Footer1 {float: none;width: 100%;}
    #Footer2 {float: none;width: 100%;}
}


.Logo img{max-width:100% !important;max-height:100% !important;display:block;}

.holder {*position: static !important;}
.floatleft { float:left !important;}
.floatright { float:right !important;}

.Title h2 { border-bottom:2px solid #f06427; width:100%; padding-bottom:3px; color:#020202;}
.PageTitle h1,.PageTitle h2 {color: #FB471F;font-size: 32px;font-weight: normal;margin-left: 7px;margin-top: 25px;}


#path {margin-left: 8px;margin-top: -5px;padding: 0;}
#path li {color:#777370; text-decoration:none;}
#path a {color:#777370; text-decoration:none;padding: 0 5px;}


/*Main menu*/
.sm-default a, .sm-default a:hover, .sm-default a:focus, .sm-default a:active, .sm-default a.highlighted {font-size: 17px;}

@media only screen and (min-width : 950px) {  
    .sm-default > li > a, 
    .sm-default > li > a:hover, 
    .sm-default > li > a:focus, 
    .sm-default > li > a:active, 
    .sm-default > li > a.highlighted {line-height:50px;padding:0 10px;}

    .sm-default > li > a{color:#f7f7f7;}
    
    .sm-default a.has-submenu,
    .sm-default.sm-rtl a.has-submenu{padding-right:15px;padding-left:15px;}
    
    .sm-default a span.sub-arrow{display:none;}
}

@media only screen and (max-width : 950px) {
    .sm-default a:hover{color:#043e6e;}
    .sm-default{background-color:#f7f7f7;}
    .menu-button{padding-right:10px;}
    .menu-button:hover{color:#fff;}
    .menu-button,
    .menu-button::before{color:#f7f7f7;}
}



.rmRootGroup>.rmItem>.rmLink {margin: 0;border-left: 1px solid #0d487b;color: #fff;cursor: pointer;height: 50px;line-height: 48px;padding: 0 24px !important;text-decoration: none !important;}
.rmRootGroup>.rmLast>.rmLink {border-left: none;}
.rmRootGroup>.rmItem>.rmLink>.rmText {font-size:15px; padding:0px;}
.rmRootGroup>.rmItem>.rmLink:hover  { background:url(images/MenuItemHover.jpg) repeat-x; border-right:1px solid #000;padding:0px 23px 0px 24px !important;}
.rmRootGroup>.rmItem>.rmExpanded { background:url(images/MenuItemHover.jpg) repeat-x; border-right:1px solid #000;padding:0px 23px 0px 24px !important;}
.rmRootGroup>.rmItem>.rmSlide { z-index:999;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup {padding-bottom:0px !important;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem {margin-right:-1px;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink {  padding-left: 85px;background-color:#3999dc; border-bottom:1px solid #d3e7f5; color:#ffffff; text-decoration:none; cursor:pointer; display:block; height:40px;line-height: 38px; width:175px;min-width:200px;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink:hover {background-color:#d3e7f5; color:#1c4a77;}
.rmRootGroup>.rmItem>.rmSlide>.rmGroup>.rmItem>.rmLink>.rmText {font-size: 16px;}
.rmLevel2,.rmLevel3 { display:none !important;}
.RadMenu .rmRootGroup .rmItem .rmGroup {margin-right: -8px;}
.rmRootGroup > .rmItem > .rmSlide > .rmGroup > .rmItem > .rmLink > .rmText {float: right;font-size: 16px;padding: 0 10px;}


#Footer1 .subscribeForm ol li input[type="text"] {float: right;margin-left: 10px;height:29px;width: 156px;border: medium none;background:transparent url("images/bgTextBox.png") no-repeat scroll right top;}
#Footer1 .subscribeForm ol li label {width: 100%;color:#c1d6e6;}
#Footer1 .subscribeForm ol li .btnSend {margin-right:0;float:right;}
#Footer1 .subscribeForm ol li .btnSend {background: url("Images/btnLightBg.png") repeat-x scroll 0 0 transparent;border: 0 solid #CCCCCC;height: 33px;width: 96px;}
#Footer1 .NewsletterFooter{width:25%;height:180px; padding-right: 15px; border-right: 2px solid #5B93BC;}
#Footer1 .NewsletterFooter h3{color:#c1d6e6;font-size:15px;margin:12px 0;}
#Footer1 .NewsletterFooter p{color:#c1d6e6;font-size:14px;margin:0;}

.columnMenu {display: block;margin-top: 12px;width:100%}

.columnMenu .columnMenu_section {border-left: 2px solid #5B93BC;float: right;height: 180px;margin-left: 0;width: 50%;}
.columnMenu .columnMenu_section .columnMenu_sectionName {color: #c1d6e6;font-size: 15px;font-weight: bold;}
.columnMenu .columnMenu_section ul {margin:0;padding:0;}
.columnMenu .columnMenu_section ul li { list-style-type:none;}
.columnMenu .columnMenu_section ul li a {background: url("images/BottomMenuItem.png") no-repeat scroll right center transparent;color: #c1d6e6;font-size: 14px;padding-right: 12px;text-decoration: none;}
.columnMenu .columnMenu_section ul li a:hover{text-decoration:underline;}


.BottomMenu{width:50%;}
.SocialIcons{width:25%;padding:12px;}

@media only screen and (max-width : 768px) {    
    .BottomMenu{width:100%;border-bottom: 2px solid #5B93BC;}
    .SocialIcons{width:50%;}
    #Footer1 .NewsletterFooter{width:50%;}

    .NewsletterFooter,
    .columnMenu .columnMenu_section{height:auto;border:medium none;}
}

@media only screen and (max-width : 480px) {
    #Footer1 .NewsletterFooter{width:100%;border:medium none;}
    .SocialIcons{width:100%;border-bottom: 2px solid #5B93BC;}
    .columnMenu .columnMenu_section{width:100%;}
}




.ACREDIT, .ACREDIT:active, .ACREDIT:visited, .ACREDIT:hover {color: #fff;font-family: Arial,Helvetica,Sans-Serif;font-size: 13px;text-decoration: none;}
.ACREDIT:hover {color: #fff;text-decoration: underline;font-size: 13px;}

.btnNewsletter,
.btnContact,
.btnHome {width: 102px;height: 34px;display: block;float:right; margin-left:3px;}

.btnNewsletter {background: url("images/btnNewsletter.png") no-repeat scroll right center transparent;}
.btnContact{background: url("images/btnContact.png") no-repeat scroll right center transparent;}
.btnHome{background: url("images/btnHome.png") no-repeat scroll right center transparent;}

.btnNewsletter .wpLink, 
.btnContact .wpLink, 
.btnHome .wpLink {color: #FFFFFF;font-size: 16px;line-height: 33px;margin-right: 34px;text-decoration: none;}

.btnNewsletter .wpLink:hover, 
.btnContact .wpLink:hover, 
.btnHome .wpLink:hover {text-decoration:underline;}

@media only screen and (max-width : 480px) {
    .btnHome{display:none;}
}

.list_imagesonly li.ListItem{border: 1px solid #e4e4e4;margin-bottom: 18px;margin-left: 18px;}

.list_imagedesc .listTitle a{color:#000;text-decoration:none;font-size:15px;}
.list_imagedesc .listlink {color:#306ca2;}
.list_imagedesc .listlink:hover {color:#18244b;}